{ config, lib, pkgs, user, ... }:

{
  xsession.windowManager.i3.config = {
    workspaceOutputAssign = [
      { workspace = "1"; output = "DP3"; }
      { workspace = "2"; output = "DP2"; }
      { workspace = "3"; output = "DP3"; }
      { workspace = "4"; output = "DP2"; }
      { workspace = "5"; output = "DP3"; }
      { workspace = "6"; output = "DP2"; }
      { workspace = "7"; output = "DP3"; }
      { workspace = "8"; output = "DP2"; }
      { workspace = "9"; output = "DP3"; }
      { workspace = "10"; output = "DP2"; }
    ];
  };

  programs.kitty.font.size = 16;

  services.betterlockscreen.inactiveInterval = 20;
}
